Package org.gradle.api.plugins.announce

## Interface Announcer

-     public interface Announcer

  An `Announcer` allows messages to be sent.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `send​(java.lang.String title, java.lang.String message)` |

- - ### Method Detail

    - #### send

          void send​(java.lang.String title,
                    java.lang.String message)